@charset "utf-8";
/* CSS Document */

ul#top-nav {
	margin-top: 5px;
	padding: 0;
	list-style-type: none;
}

ul#top-nav ul {
	margin-top: 10px;
}

ul#top-nav li {
	position: relative;
	float: left;
	border-top: 5px solid #33460e;
	margin-right: 15px;
	padding-right: 20px;
	padding-top: 5px;
}

ul#top-nav .current { 
	border-top:4px solid #33460e;
	}

ul#top-nav li:hover { border-top:4px solid #739f1d;}

ul#top-nav li a { padding:2px 2px; text-decoration:none; font:bold 12px Verdana, Georgia, "Times New Roman", Times, serif; color:#33460e;}

ul#top-nav li a:hover { color:#000; border:none; }

ul#top-nav li span{ display:none; position:absolute; top:20px; left:2px; width:150px; font:normal 9px Verdana, Georgia, "Times New Roman", Times, serif; line-height: 15px; }

ul#top-nav li a:hover span {margin-top: 7px; display:block; color: #000;}